FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_pool_member Struct Reference

## Public Attributes

TDS_POOL_USER * | current_user
unsigned char | fragment [PGSIZ]
time_t | last_used_tm
int | need_more
int | num_bytes_left
int | state
TDSSOCKET * | tds

The documentation for this struct was generated from the following file:

- src/pool/pool.h